## wtforms 3.1.1

=== docs/requirements.txt ===
Sphinx~=4.2.0
Pallets-Sphinx-Themes~=2.0.1
sphinx-issues~=1.2.0
sphinxcontrib-log-cabinet~=1.0.1
python-dateutil~=2.8.1
