## wtforms 2.1

=== debian/changelog ===
wtforms (2.1-1) unstable; urgency=low

  * Team upload.

  * Drop django extension and hence django deps. This extensions
  is deprecated upstream in the 2.0 release and it is generating
  tests failures with the django in testing.
  * Use python-coverage to run tests Closes: #808693
  * Remove useless patches due to removing the django extension
  * New upstream release

 -- Orestis Ioannou <orestis@oioannou.com>  Tue, 08 Dec 2015 00:59:56 +0100
