=== debian/control ===
--- 
+++ 
@@ -10,19 +10,14 @@
                python3-all,
                python3-setuptools,
                python-sqlalchemy (>= 0.5),
-               python-django,
                python-dateutil,
                python-sphinx (>= 0.6), 
                python3-sqlalchemy,
-               python3-django,
                python3-dateutil,
                python3-sphinx,
                python-babel,
                python3-babel,
-               python-coverage,
-               python3-coverage,
-               python-django-localflavor,
-               python3-django-localflavor
+               python-coverage
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >=3.3
