=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 %:
 	dh $@ --with sphinxdoc,python2,python3 --buildsystem=pybuild
 
+override_dh_auto_test:
+	python-coverage run tests/runtests.py
+
 override_dh_auto_build:
 	dh_auto_build
 	rm docs/_templates/layout.html
