## wtforms 2.2.1

=== debian/changelog ===
wtforms (2.2.1-4) unstable; urgency=medium

  * Team upload.
  * [85c5192] compile gettext translations during build and distribute in pkg
    (Closes: #1016567)
  * [a2d69e6] fix running testsuite during build
  * [79f7b40] skip broken ext_sqlalchemy tests -- unsupported by upstream
    see: https://github.com/wtforms/wtforms/issues/696
  * [ae6c355] run upstream tests as autopkgtest

 -- Joseph Nahmias <jello@debian.org>  Wed, 03 Aug 2022 22:49:31 -0400

wtforms (2.2.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Contact.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 22:05:51 -0400

wtforms (2.2.1-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 24 Aug 2019 22:59:54 +0200

wtforms (2.2.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Christoph Berg ]
  * New upstream version. (Closes: #908277)
  * Set HAS_SOURCE in docs template, dh_sphinxdoc wants it.
  * Disable appengine and django tests, missing requirements.
  * Clean files properly at build time.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 01 Oct 2018 12:03:57 +0200

wtforms (2.1-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Christoph Berg ]
  * Fix incompatibility with new sqlalchemy within identity_key().
    Closes: #893883.
  * Bump Standards-Version.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 08 May 2018 09:30:19 +0200
