=== debian/control ===
Source: wtforms
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Orestis Ioannou <orestis@oioannou.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sqlalchemy,
               python3-dateutil,
               python3-sphinx,
               python3-babel,
Standards-Version: 4.1.4
Homepage: http://wtforms.simplecodes.com/
Vcs-Git: https://salsa.debian.org/python-team/packages/wtforms.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/wtforms

Package: python3-wtforms
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python3-sqlalchemy, python3-django, python3-django-localflavor
Description: flexible forms validation and rendering library for Python 3
 WTForms is a HTML form field generator which allows full customization
 with templates, using the template engine of your choice. It also allows
 one to create forms based on ORM models from Django, SqlAlchemy and the
 Google Appengine.
 .
 This package contains the module for Python 3.

Package: python-wtforms-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: flexible forms validation and rendering library for Python (doc)
 Documentation for WTForms. WTForms is a HTML form field generator which
 allows full customization with templates, using the template engine of your
 choice. It also allows one to create forms based on ORM models from Django,
 SqlAlchemy and the Google Appengine.
 .
 This package contains the documentation.
