## wtforms 3.0.1

=== debian/changelog ===
wtforms (3.0.1-2) unstable; urgency=medium

  * Team upload.
  * autopkgtest: Re-add python3-babel as dep

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 22 Nov 2022 23:17:58 +0100

wtforms (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Switch to version 4, move to git mode
  * d/gbp.conf: Add some basic default configuration
  * New upstream version 3.0.1
  * Rebuild patch queue from patch-queue branch
    Added patch:
    docs-Don-t-use-external-intersphinx.patch
    Removed patch (obsolete):
    has_source
  * d/copyright: Update upstream data and content
  * d/README.source: Adding base information about source
  * d/u/metadata: Add data for FAQ entry
  * d/control: Run wrap-and-sort -ast
    No modifications, just reorder the existing data.
  * d/control: Sort binary packages alphabetical
    Increasing the readability as human like to see things in a alphabetical
    order.
  * d/control: Remove not needed, add new required build dependencies
    The version bump to 3 comes wit a lot a upstream changes that making some
    packages not needed any more for the package build, otoh we need other
    newly packages for the test suite and the documentation to build.
  * python-wtforms-doc: Use dh_sphinxdoc for package build
  * d/rules: Adjust test suite call using pytest
  * d/rules: Adjust package build steps
  * d/control: Bump Standards-Version to 4.6.1
    No further changes needed.
  * d/control: Set Rules-Requires-Root: no
    No root privileges needed for the package build.
  * d/control: Update the package descriptions
  * autopkgtest: Update testing setup to use pytest

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 21 Nov 2022 20:42:31 +0100

wtforms (2.2.1-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 18:25:49 +0000

wtforms (2.2.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-wtforms-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:36:42 +0100
