=== debian/control ===
Source: wtforms
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Orestis Ioannou <orestis@oioannou.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-babel,
 python3-doc <!nodoc>,
 python3-email-validator <!nocheck>,
 python3-pallets-sphinx-themes <!nodoc>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-issues <!nodoc>,
 python3-sphinxcontrib-log-cabinet <!nodoc>,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: http://wtforms.simplecodes.com/
Vcs-Git: https://salsa.debian.org/python-team/packages/wtforms.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/wtforms

Package: python-wtforms-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Flexible forms validation and rendering library for Python (Documentation)
 WTForms is a flexible forms validation and rendering library for Python web
 development. It can work with whatever web framework and template engine
 you choose. It supports data validation, CSRF protection,
 internationalization (I18N), and more. There are various community libraries
 that provide closer integration with popular frameworks.
 .
 This package contains the Sphinx based HTML Documentation for WTForms.

Package: python3-wtforms
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-django,
 python3-django-localflavor,
 python3-sqlalchemy,
Description: Flexible forms validation and rendering library for Python 3
 WTForms is a flexible forms validation and rendering library for Python web
 development. It can work with whatever web framework and template engine
 you choose. It supports data validation, CSRF protection,
 internationalization (I18N), and more. There are various community libraries
 that provide closer integration with popular frameworks.
 .
 This package contains the module for Python 3.
