## wtforms 3.1.1

=== debian/changelog ===
wtforms (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * [c00bbdc] New upstream version 3.1.1
  * [4ddd04b] d/control: Update and switch build dependencies
  * [aac36c0] d/rules: Drop --with option within default target
  * [2995089] d/rules: Adjust Sphinx based build
  * [84342dc] autopkgtest: Adjust setup due upstream changes
  * [a1261c8] d/control: Bump Standards-Version to 4.6.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 01 Jan 2024 11:34:45 +0100
