=== debian/control ===
--- 
+++ 
@@ -6,18 +6,20 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-babel,
  python3-doc <!nodoc>,
  python3-email-validator <!nocheck>,
+ python3-hatchling,
  python3-pallets-sphinx-themes <!nodoc>,
  python3-pytest <!nocheck>,
- python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-issues <!nodoc>,
  python3-sphinxcontrib-log-cabinet <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://wtforms.simplecodes.com/
 Vcs-Git: https://salsa.debian.org/python-team/packages/wtforms.git
