## wtforms 3.1.2

=== debian/changelog ===
wtforms (3.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Apr 2024 17:04:09 +0100
