## wtforms 3.2.1

=== docs/requirements.txt ===
Sphinx~=7.0.0
Pallets-Sphinx-Themes~=2.2.0
sphinx-issues~=4.0.0
sphinxcontrib-log-cabinet~=1.0.1
python-dateutil~=2.8.2
