=== debian/changelog ===
wtforms (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 23 Oct 2024 09:11:22 +0100
