=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  python3-hatchling,
  python3-pallets-sphinx-themes <!nodoc>,
  python3-pytest <!nocheck>,
+ python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-issues <!nodoc>,
  python3-sphinxcontrib-log-cabinet <!nodoc>,
