=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,9 @@
 
 export PYBUILD_NAME=wtforms
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/wtforms/locale/README.md
-export PYBUILD_SYSTEM=distutils
 
 %:
-	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
 	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} -m pytest"
@@ -24,6 +23,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=src python3 -m sphinx -b html $(SPHINXOPTS) docs $(CURDIR)/debian/python-wtforms-doc/usr/share/doc/python-wtforms-doc/html
+	PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "wtforms*dist-info" | head -n1)` \
+	    python3 -m sphinx -b html $(SPHINXOPTS) docs $(CURDIR)/debian/python-wtforms-doc/usr/share/doc/python-wtforms-doc/html
 	dh_sphinxdoc
 endif
