=== docs/requirements.txt ===
Sphinx~=8.1.2
Pallets-Sphinx-Themes~=2.2.0
sphinx-issues~=5.0.0
sphinxcontrib-log-cabinet~=1.0.1
python-dateutil~=2.9.0.post0
